.semi p{
    width: 70%;
}




.fullscreen-section {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 80vh; /* Full screen height */
    padding: 0 5%; /* Add some padding */
    overflow: hidden;
  
  }
  .reverse{
    flex-direction: row;
    float: right;
  }
  .reverse .text-container{
  right: 0;
  width: 40%;
  }

  .text-container {
    position: relative;
    z-index: 1;
    max-width: 50%;
    order: 2;
    margin-left: 4%;
  }

  .text-container h1 {
    font-size: 4em; 

  }

  .text-container p {
    font-size: 1.3em; 

  }

  .image-container {
    display: flex;
    max-width: 50%;
    z-index: 1;
    order: 1;
    flex-direction: row-reverse;
    align-items: flex-end;
  }
  .reverse .image-container{
    flex-direction: row;
  }

  .image-container img {
    max-width: 80%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);

  }

  /* BIG blue line in the background */

  .fullscreen-section::before {
    content: '';
    position: absolute;
    bottom: 0%;
    left: -26%;
    width: 100%;
    height: 100%;
    background: linear-gradient(
      to top left, 
      var(--arendtgrijs) 15%,
      var(--arendtgrijs) 85%,
      transparent 85%
    );
    z-index: 0;
    transform: rotate(-75deg); 
  }
  .reverse::before{
    content: '';
    position: absolute;
    bottom: 0%;
    left: auto;
    right: -26%;
    width: 100%;
    height: 100%;
    background: linear-gradient(
      to top left, 
      var(--arendtgrijs) 15%,
      var(--arendtgrijs) 85%,
      transparent 85%
    );
    z-index: 0;
    transform: rotate(75deg); 
  }